

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 49px 0px 948px 57px;padding: 0px;border: none;width: 690px;}





#page_2 {position:relative; overflow: hidden;margin: 49px 0px 883px 57px;padding: 0px;border: none;width: 690px;}





#page_3 {position:relative; overflow: hidden;margin: 49px 0px 923px 57px;padding: 0px;border: none;width: 690px;}





#page_4 {position:relative; overflow: hidden;margin: 49px 0px 990px 57px;padding: 0px;border: none;width: 690px;}





#page_5 {position:relative; overflow: hidden;margin: 49px 0px 969px 57px;padding: 0px;border: none;width: 690px;}





#page_6 {position:relative; overflow: hidden;margin: 49px 0px 969px 57px;padding: 0px;border: none;width: 690px;}





#page_7 {position:relative; overflow: hidden;margin: 49px 0px 990px 57px;padding: 0px;border: none;width: 690px;}





#page_8 {position:relative; overflow: hidden;margin: 49px 0px 948px 57px;padding: 0px;border: none;width: 690px;}





#page_9 {position:relative; overflow: hidden;margin: 49px 0px 969px 57px;padding: 0px;border: none;width: 690px;}





#page_10 {position:relative; overflow: hidden;margin: 49px 0px 797px 57px;padding: 0px;border: none;width: 737px;}





#page_11 {position:relative; overflow: hidden;margin: 49px 0px 969px 57px;padding: 0px;border: none;width: 690px;}





#page_12 {position:relative; overflow: hidden;margin: 49px 0px 1011px 57px;padding: 0px;border: none;width: 694px;}





#page_13 {position:relative; overflow: hidden;margin: 49px 0px 1011px 57px;padding: 0px;border: none;width: 694px;}





#page_14 {position:relative; overflow: hidden;margin: 49px 0px 990px 57px;padding: 0px;border: none;width: 690px;}





#page_15 {position:relative; overflow: hidden;margin: 49px 0px 1011px 57px;padding: 0px;border: none;width: 689px;}





#page_16 {position:relative; overflow: hidden;margin: 49px 0px 990px 57px;padding: 0px;border: none;width: 690px;}





#page_17 {position:relative; overflow: hidden;margin: 49px 0px 927px 57px;padding: 0px;border: none;width: 690px;}





#page_18 {position:relative; overflow: hidden;margin: 49px 0px 924px 57px;padding: 0px;border: none;width: 737px;}





#page_19 {position:relative; overflow: hidden;margin: 49px 0px 884px 57px;padding: 0px;border: none;width: 689px;}





#page_20 {position:relative; overflow: hidden;margin: 49px 0px 961px 57px;padding: 0px;border: none;width: 690px;}





#page_21 {position:relative; overflow: hidden;margin: 49px 0px 965px 57px;padding: 0px;border: none;width: 694px;}





#page_22 {position:relative; overflow: hidden;margin: 49px 0px 948px 57px;padding: 0px;border: none;width: 690px;}





#page_23 {position:relative; overflow: hidden;margin: 49px 0px 1032px 57px;padding: 0px;border: none;width: 689px;}





#page_24 {position:relative; overflow: hidden;margin: 49px 0px 1011px 57px;padding: 0px;border: none;width: 690px;}





#page_25 {position:relative; overflow: hidden;margin: 49px 0px 1011px 57px;padding: 0px;border: none;width: 690px;}





.ft0{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 9px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 19px 'Times New Roman';line-height: 20px;}
.ft3{font: 18px 'Times New Roman';line-height: 21px;}
.ft4{font: 11px 'Times New Roman';line-height: 13px;position: relative; bottom: 9px;}
.ft5{font: 18px 'Times New Roman';line-height: 20px;}
.ft6{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: -2px;}
.ft7{font: 19px 'Arial';line-height: 21px;}
.ft8{font: 1px 'Times New Roman';line-height: 1px;}
.ft9{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 8px;}

.p0{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p1{text-align: left;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p2{text-align: left;padding-left: 47px;padding-right: 115px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 47px;padding-right: 218px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 47px;padding-right: 122px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: justify;padding-top: 2px;margin-top: 2px;margin-bottom: 0px;}
.p6{text-align: left;padding-right: 48px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p7{text-align: left;padding-left: 47px;padding-right: 47px;margin-top: 1px;margin-bottom: 0px;}
.p8{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 47px;padding-right: 147px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-right: 47px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p11{text-align: left;padding-left: 47px;padding-right: 92px;padding-top: 2px;margin-top: 2px;margin-bottom: 0px;}
.p12{text-align: justify;padding-right: 43px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p13{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 47px;padding-right: 117px;margin-top: 1px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 47px;padding-right: 64px;margin-top: 23px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: left;padding-left: 49px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}

.td0{padding: 0px;margin: 0px;width: 473px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 181px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 594px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 10px;vertical-align: bottom;}

.tr0{height: 22px;}
.tr1{height: 28px;}
.tr2{height: 24px;}

.t0{width: 690px;font: 19px 'Times New Roman';}
.t1{width: 604px;font: 19px 'Arial';}

